 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_FA_FREALCARD') CREATE INDEX IDX_FA_FREALCARD ON T_FA_CLRAPPLYBILLENTRY ( FREALCARDID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_FA_FCLRDATE_FORG') CREATE INDEX IDX_FA_FCLRDATE_FORG ON T_FA_CLRAPPLYBILL ( FCLEARDATE ,FORGID );
 
  IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_FA_FREALDEPREPERIOD') CREATE INDEX IDX_FA_FREALDEPREPERIOD ON T_FA_WORKLOAD ( FREALCARDID ,FDEPREUSEID ,FPERIODID );
  
  